#global-hd {border-bottom:1px solid #d9f1ea;}

#global-ft {background:#fbfbfb}



.master {font-family:georgia; width:960px; margin:auto; padding:0 20px; letter-spacing:1px}

.master > h2 {padding:30px 0; font-size:14px; font-family:raleway; font-weight:200; color:#000; text-align:center;}





#about-wrapper {background:url(../images/site/diamond-green-bg.png) 0 0 repeat}

#about-wrapper .master {height:290px; position:relative}

#about-wrapper .about-preview-wrapper {position:absolute; top:70px; right:0; width:400px; }
#about-wrapper .about-preview-wrapper .border-top {margin:0px 0 0 0; border-top:1px solid #cee1da; border-bottom:1px solid #fff}
#about-wrapper .about-preview-wrapper p {margin:0 0 20px 0; text-align:center; font-family:georgia; font-size:13px; color:#193f3f; text-shadow:0px 1px rgba(255,255,255,1); line-height:21px}
#about-wrapper .about-preview-wrapper p a {font-family:georgia; font-style:italic}





#paintings-wrapper {padding:0 0 40px 0; background:#000; color:#fff}
#paintings-wrapper h2 {color:#fff}

#paintings-wrapper .quote {display:block; width:330px; margin:auto; text-align:center; color:#ddd; font-size:21px; line-height:31px; font-family:georgia; font-style:italic; letter-spacing:1.5px}

#paintings-wrapper ul {display:table; margin:35px auto 0 auto}
#paintings-wrapper ul li {float:left; margin:0 0 0 30px}
#paintings-wrapper ul li:first-child {margin-left:0}

#paintings-wrapper ul li p {display:block; margin:10px 0 0 0; color:#ddd; font-family:georgia; font-size:14px; text-align:center}
#paintings-wrapper ul li p a {font-family:georgia; font-style:italic}
#paintings-wrapper ul li p span {font-size:9px}





#connect-wrapper {margin:0 0 40px 0}

#connect-wrapper .sm-icon-wrapper {margin:auto; width:300px; text-align:center}
#connect-wrapper .sm-icon-wrapper a {text-decoration:none}


#connect-wrapper p {text-align:center; margin:30px 0 0 0; }
#connect-wrapper p span {display:block; margin:0 0 10px 0; font-family:georgia; font-size:14px; display:block;}
#connect-wrapper p a {font-family:georgia; font-size:14px; font-style:italic}